/* تغيير لون خلفية الفوتر بالكامل */
.footer-area {
    background-color: #000033 !important;
    background-image: none !important; /* لإزالة أي تدرج لوني قديم */
}

/* لضمان تناسق لون الجزء السفلي المتبقي */
.bottom-footer {
    background-color: transparent !important;
    border-top: 1px solid rgba(255, 255, 255, 0.1) !important; /* خط رفيع جمالي */
}


.footer-area::after {
    background-color: #000033;
    left: -5%;
    bottom: -17%;
    filter: blur(110px);
}


.bottom-footer {
    background-color: #000033 !important;
    border-top: 1px solid rgb(0 0 0) !important;
}

.footer-area::before {
    background-color: #000033;
    right: -43px;
    top: 22%;
}

a {
    display: inline-block;
    transition: 0.2s linear;
    text-decoration: none;
    color: #a5b5cc;
}




@media screen and (max-width: 991px) {
    .header {
        padding: 10px 0;
        z-index: 999;
        max-height: 101vh;
        overflow-y: auto;
        direction: rtl;
    }
}



.justify-content-center {
    justify-content: center !important;
    direction: rtl;
}

















body .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
    left: 10px !important;
}













